header ul .line {
    left: 0;
}
main .main-1 .con > .img img{
    height: 26rem;
    object-fit: cover;
    width: auto;
    border-color:  #005595;
}

.index-banner{
    display: block;
}
.index-banner-mobile{
    display: none;
}
@media screen and (max-width:768px) {

    .index-banner{
        display: none;
    }
    .index-banner-mobile{
        display: block;
    }
    main .main-2::after {
        height: 61%;
    }

}

main .main-1 .con .text .lab>span{
    width: 1px;
    background: #c7baba;
    display: inline-block;
    height: 70%;
    position: absolute;
    top: 15%;
    left: 49.5%;
    z-index: 10;
}
main .main-1 .con .text .lab .item::after{
    display: none;
}
main .main-1 .con .text .lab {
    justify-content: center;
    position: relative;
}
main .main-1 .con .text .lab .item{
    margin: 0 10px;
}
main .main-2 .con .c{
    max-width: 1400px;
    margin: 0 auto;
}
main .main-2 .con .c .img{
    height: auto;
}
main .main-2 .con .c .img img{
    width: 100%;
    /*height: auto;*/
}
main .main-4 .mb-con .con .item {
   padding-bottom: 1rem;
}
main .main-4::after {
    background-color: transparent;
    /*background-color: #33a3f7;*/
}
main .main-4 .con .item {
    border: 2px solid;
}
main .main-4 .con .item.on,
main .main-4 .con .item:hover {
    background-color: #33a3f7;
}
main .main-4 .con .item.itempc.on *,
main .main-4 .con .item.itempc:hover *{
    color: #ffffff !important;
}
main .main-4 .con .item.itempc.on h6::after,
main .main-4 .con .item.itempc:hover h6::after{
    border-bottom: 2px solid #ffffff
}
main .main-4 .mb-con .con .item .imgbox img{
    height: 46px; 
}
main .main-4 .con .item .imgbox{ 
    text-align: center;
}
main .main-4 .con .item .imgbox .imgyuan{
     display: inline-block;
 }
main .main-4 .con .item .imgbox .imgh{
    display: none;
}
main .main-4 .con .item.on .imgbox .imgyuan{
    display: none;
}
main .main-4 .con .item.on .imgbox .imgh{
    display: inline-block;
}
main .main-4 {
    background: #ffffff;
}
.tel-btn a{
    background: transparent;
}
main .main-2 .con .img img {
    border: 0.2rem solid #005291;
}

.tel-btn a em {
    background-color: #33a3f7;
    color: #ffffff;
    border: 1px solid #333333;
}


main .main-1 .con > .img::after {
    background-color: rgb(4 113 196 / 82%);
}

main .main-1 .con .text .lab .item h5 span {
    color: #0471c4;
}
main .main-1 .con .text .lab .item:hover {
    background-color: #0471c4;
}
main .main-1 .con .text .lab .item:hover h5 span,
main .main-1 .con .text .lab .item:hover h5,
main .main-1 .con .text .lab .item:hover p{
    color: #ffffff !important;
}
main .main-2::after {
    background-color: #33a3f7;
}
main .main-6 {
    background-color: #0d92f5;
}
main .main-6 .index-title h2 ,
main .main-6 .index-title h2 span,
main .main-6 .index-title::after{
    color: #ffffff !important;
}

main .main-6 .con .text {
    border: 2px solid #212121;
}
main .main-6 .con .text:hover {
    background-color: #f3f3f3;
}

.swiperpc .swiper-pagination-bullet {
    width: 33px;
    height: 7px;
    border-radius: 0;
}
main .main-2::after{
      background: url(../images/homeone.jpg) no-repeat;
    background-size: unset;
    background-position: left bottom;
}
main .main-6 {
   background: url(../images/hometwo.jpg) no-repeat;
       background-size: 100% 100%;
}

@media screen and (max-width: 768px) {
    main .main-1 .con .text .mb-lab .item strong i,
    main .main-1 .con .text .mb-lab .item strong {
        color: #318bcf !important;
    }
    main .main-4 .mb-con .con .item {
        display: block;
        flex: initial;
        flex-shrink: 0;
        background: #f1f1f1;
    }
    .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: #318bcf;
    }
}
